Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001690ScribusUser Interfacepublic2005-02-20 01:132005-06-28 20:19
Reportercbradney 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformP4 2.66Ghz laptopOSGentoo LinuxOS VersionUp to date
Product Version1.3.0cvs 
Target VersionFixed in Version1.3.0cvs 
Summary0001690: Alllow the loading of customised shortcut sets
DescriptionLoading : done
Saving : To do
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-02-20 01:13 cbradney New Issue
2005-02-20 20:57 cbradney Status assigned => resolved
2005-02-20 20:57 cbradney Fixed in Version => 1.3.0cvs
2005-02-20 20:57 cbradney Resolution open => fixed
2005-02-22 23:20 cbradney Status resolved => closed
2005-06-28 20:19 cbradney Category - => User Interface



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker